 function init() {
     $('#mapa1Act6Area1, .mapa1Act6Area1Click, .mapa1Act6Area1Texto').click(function () {
         $('.mapa1Act6Area1Click').fadeOut();
         $('.mapa1Act6Area1ImgMuestra,.letrasMapa1').fadeIn();
         $('#mapa1Act6Area1, .mapa1Act6Area1Click, .mapa1Act6Area1Texto').css('cursor', 'default');
         sg.sound('success-low');
         $('#mapa1Act6Area1, .mapa1Act6Area1Click, .mapa1Act6Area1Texto').unbind("click");
     });

     $('#mapa1Act6Area2, .mapa1Act6Area2Click,.mapa1Act6Area2Texto').click(function () {
         $('.mapa1Act6Area2Click').fadeOut();
         $('.mapa1Act6Area2ImgMuestra,.letrasMapa2').fadeIn();
         $('#mapa1Act6Area2, .mapa1Act6Area2Click, .mapa1Act6Area2Texto').css('cursor', 'default');


         sg.sound('success-low');
         $('#mapa1Act6Area2, .mapa1Act6Area2Click,.mapa1Act6Area2Texto').unbind("click");
     });


     $('#mapa2Act6Area1, .mapa2Act6Area1Click, .mapa2Act6Area1Texto').click(function () {
         $('.mapa2Act6Area1Click').fadeOut();
         $('.mapa2Act6Area1ImgMuestra,.letrasMapa3').fadeIn();
         $('#mapa2Act6Area1, .mapa2Act6Area1Click, .mapa2Act6Area1Texto').css('cursor', 'default');
         sg.sound('success-low');
         $('#mapa2Act6Area1, .mapa2Act6Area1Click, .mapa2Act6Area1Texto').unbind("click");
     });

     $('#mapa2Act6Area2, .mapa2Act6Area2Click,.mapa2Act6Area2Texto').click(function () {
         $('.mapa2Act6Area2Click').fadeOut();
         $('.mapa2Act6Area2ImgMuestra,.letrasMapa4').fadeIn();
         $('#mapa2Act6Area2, .mapa2Act6Area2Click,.mapa2Act6Area2Texto').css('cursor', 'default');
         sg.sound('success-low');
         $('#mapa2Act6Area2, .mapa2Act6Area2Click,.mapa2Act6Area2Texto').unbind("click");
     });


     $('#mapa3Act6Area1, .mapa3Act6Area1Click, .mapa3Act6Area1Texto').click(function () {
         $('.mapa3Act6Area1Click').fadeOut();
         $('.mapa3Act6Area1ImgMuestra,.letrasMapa5').fadeIn();
         $('#mapa3Act6Area1, .mapa3Act6Area1Click, .mapa3Act6Area1Texto').css('cursor', 'default');
         sg.sound('success-low');
         $('#mapa3Act6Area1, .mapa3Act6Area1Click, .mapa3Act6Area1Texto').unbind("click");
     });

     $('#mapa3Act6Area2, .mapa3Act6Area2Click,.mapa3Act6Area2Texto').click(function () {
         $('.mapa3Act6Area2Click').fadeOut();
         $('.mapa3Act6Area2ImgMuestra,.letrasMapa6').fadeIn();
         $('#mapa3Act6Area2, .mapa3Act6Area2Click,.mapa3Act6Area2Texto').css('cursor', 'default');
         sg.sound('success-low');
         $('#mapa3Act6Area2, .mapa3ct6Area2Click,.mapa3Act6Area2Texto').unbind("click");
     });



     $('#mapa4Act6Area1, .mapa4Act6Area1Click, .mapa4Act6Area1Texto').click(function () {
         $('.mapa4Act6Area1Click').fadeOut();
         $('.mapa4Act6Area1ImgMuestra,.letrasMapa7').fadeIn();
         $('#mapa4Act6Area1, .mapa4Act6Area1Click, .mapa4Act6Area1Texto').css('cursor', 'default');
         sg.sound('success-low');
         $('#mapa4Act6Area1, .mapa4Act6Area1Click, .mapa4Act6Area1Texto').unbind("click");
         $(".fondoObserva").addClass('imgObserva1');

     });

     $('#mapa4Act6Area2, .mapa4Act6Area2Click,.mapa4Act6Area2Texto').click(function () {
         $('.mapa4Act6Area2Click').fadeOut();
         $('.mapa4Act6Area2ImgMuestra,.letrasMapa8').fadeIn();
         $('#mapa4Act6Area2, .mapa4Act6Area2Click,.mapa4Act6Area2Texto').css('cursor', 'default');
         sg.sound('success-low');
         $('#mapa4Act6Area2, .mapa4ct6Area2Click,.mapa4Act6Area2Texto').unbind("click");
         $(".fondoObserva").addClass('imgObserva2');
     });



     $('#mapa5Act6Area1, .mapa5Act6Area1Click, .mapa5Act6Area1Texto').click(function () {
         $('.mapa5Act6Area1Click').fadeOut();
         $('.mapa5Act6Area1ImgMuestra,.letrasMapa9').fadeIn();
         $('#mapa5Act6Area1, .mapa5Act6Area1Click, .mapa5Act6Area1Texto').css('cursor', 'default');
         sg.sound('success-low');
         $('#mapa5Act6Area1, .mapa5Act6Area1Click, .mapa5Act6Area1Texto').unbind("click");
         $(".fondoObserva").addClass('imgObserva2');

     });

     $('#mapa5Act6Area2, .mapa5Act6Area2Click,.mapa5Act6Area2Texto').click(function () {
         $('.mapa5Act6Area2Click').fadeOut();
         $('.mapa5Act6Area2ImgMuestra,.letrasMapa10').fadeIn();
         $('#mapa5Act6Area2, .mapa5Act6Area2Click,.mapa5Act6Area2Texto').css('cursor', 'default');
         sg.sound('success-low');
         $('#mapa5Act6Area2, .mapa5ct6Area2Click,.mapa5Act6Area2Texto').unbind("click");

     });


     $('#mapa6Act6Area1, .mapa6Act6Area1Click, .mapa6Act6Area1Texto').click(function () {
         $('.mapa6Act6Area1Click').fadeOut();
         $('.mapa6Act6Area1ImgMuestra,.letrasMapa11').fadeIn();
         $('#mapa6Act6Area1, .mapa6Act6Area1Click, .mapa6Act6Area1Texto').css('cursor', 'default');
         sg.sound('success-low');
         $('#mapa6Act6Area1, .mapa6Act6Area1Click, .mapa6Act6Area1Texto').unbind("click");


     });

     $('#mapa6Act6Area2, .mapa6Act6Area2Click,.mapa6Act6Area2Texto').click(function () {
         $('.mapa6Act6Area2Click').fadeOut();
         $('.mapa6Act6Area2ImgMuestra,.letrasMapa12').fadeIn();
         $('#mapa6Act6Area2, .mapa6Act6Area2Click,.mapa6Act6Area2Texto').css('cursor', 'default');
         sg.sound('success-low');
         $('#mapa6Act6Area2, .mapa6ct6Area2Click,.mapa6Act6Area2Texto').unbind("click");
         $(".fondoObserva").addClass('imgObserva2');
     });

     $('#mapa7Act6Area1, .mapa7Act6Area1Click, .mapa7Act6Area1Texto').click(function () {
         $('.mapa7Act6Area1Click').fadeOut();
         $('.mapa7Act6Area1ImgMuestra,.letrasMapa13').fadeIn();
         $('#mapa7Act6Area1, .mapa7Act6Area1Click, .mapa7Act6Area1Texto').css('cursor', 'default');
         sg.sound('success-low');
         $('#mapa7Act6Area1, .mapa7Act6Area1Click, .mapa7Act6Area1Texto').unbind("click");


     });

     $('#mapa7Act6Area2, .mapa7Act6Area2Click,.mapa7Act6Area2Texto').click(function () {
         $('.mapa7Act6Area2Click').fadeOut();
         $('.mapa7Act6Area2ImgMuestra,.letrasMapa14').fadeIn();
         $('#mapa7Act6Area2, .mapa7Act6Area2Click,.mapa7Act6Area2Texto').css('cursor', 'default');
         sg.sound('success-low');
         $('#mapa7Act6Area2, .mapa7ct6Area2Click,.mapa7Act6Area2Texto').unbind("click");
         $(".fondoObserva").addClass('imgObserva2');
     });

     $('#MapDefinicion, .clickDef').click(function () {
         $('.clickDef').fadeOut();
         $('.textoEnDefinicion').fadeIn();
         $('.clickDef,#imgCuadroDefinicion').css('cursor', 'default');
         sg.sound('success-low');
         $('.clickDef,#imgCuadroDefinicion').unbind("click");
     });


     $('#mapa8Act6Area1, .clickHeaderC1, .textoHeaderC1').click(function () {
         $('.clickHeaderC1').fadeOut();
         $('.textoHc1').fadeIn();
         $('#mapa8Act6Area1, .clickHeaderC1, .textoHeaderC1').css('cursor', 'default');
         sg.sound('success-low');
         $('#mapa8Act6Area1, .clickHeaderC1, .textoHeaderC1').unbind("click");
     });

     $('#mapa8Act6Area2, .clickHeaderC2, .textoHeaderC2').click(function () {
         $('.clickHeaderC2').fadeOut();
         $('.textoHc2').fadeIn();
         $('#mapa8Act6Area2, .clickHeaderC2, .textoHeaderC2').css('cursor', 'default');
         sg.sound('success-low');
         $('#mapa8Act6Area2, .clickHeaderC2, .textoHeaderC2').unbind("click");
     });



 }